﻿@charset "utf-8";


h1#TopH1 {
	width:511px;
	height:13px;
	font-weight:normal;
	float:left;
	padding:7px 0 0 0;
}

div#News {
	margin:0 0 20px 0;
}



/* tabs */
ul.tabindex{

}
ul.tabindex li{
	display:block;
	font-size:0.69em;
	height:18px;
	padding:8px 58px 0 8px;
	line-height:1;
	border:1px solid #d3d3d4;
	border-bottom:none;
	border-right:none;
	overflow:hidden;
	float:left;
	position:relative;
}
ul.tabindex li.last {
	border-right:1px solid #d3d3d4;
}
ul.tabindex li span {
	display:block;
}
ul.tabindex li.enabletabindex,
ul.tabindex li.disabletabindex {
	height:26px;
	padding:0;
	border:none !important;
}
ul.tabindex li.enabletabindex span,
ul.tabindex li.disabletabindex span {
	display:block;
	height:0;
	padding:27px 0 0 0;
	cursor:pointer;
	z-index:100;
}
ul.tabindex li a {
	width:120px;
}
ul.tabindex li a.rss {
	position:absolute;
	display:block;
	width:43px;
	height:15px;
	top:6px;
	right:5px;
}

.enabletabindex {

}
.disabletabindex {

}
ul.tabindex li.enabletabindex span.nr {
	width:168px;
	background-image:url(/img/tab_news_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.nrE {
	width:236px;
	background-image:url(/img/en/tab_news_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.ir {
	width:169px;
	background-image:url(/img/tab_irnews_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.irE {
	width:237px;
	background-image:url(/img/en/tab_irnews_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.epn {
	width:167px;
	background-image:url(/img/tab_epn_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.rss {
	width:76px;
	background-image:url(/img/tab_aboutrss_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.enabletabindex span.rssE {
	width:107px;
	background-image:url(/img/en/tab_aboutrss_news_ov.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

ul.tabindex li.disabletabindex span.nr {
	width:168px;
	background-image:url(/img/tab_news_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.nrE {
	width:236px;
	background-image:url(/img/en/tab_news_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.ir {
	width:169px;
	background-image:url(/img/tab_irnews_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.irE {
	width:237px;
	background-image:url(/img/en/tab_irnews_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.epn {
	width:167px;
	background-image:url(/img/tab_epn_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.rss {
	width:76px;
	background-image:url(/img/tab_aboutrss_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.tabindex li.disabletabindex span.rssE {
	width:107px;
	background-image:url(/img/en/tab_aboutrss_news.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
/* hover */
ul.tabindex li.disabletabindex span.nr:hover {
	background-image:url(/img/tab_news_news_ov.gif);
}
ul.tabindex li.disabletabindex span.nrE:hover {
	background-image:url(/img/en/tab_news_news_ov.gif);
}
ul.tabindex li.disabletabindex span.ir:hover {
	background-image:url(/img/tab_irnews_news_ov.gif);
}
ul.tabindex li.disabletabindex span.irE:hover {
	background-image:url(/img/en/tab_irnews_news_ov.gif);
}
ul.tabindex li.disabletabindex span.epn:hover {
	background-image:url(/img/tab_epn_news_ov.gif);
}
ul.tabindex li.disabletabindex span.rss:hover {
	background-image:url(/img/tab_aboutrss_news_ov.gif);
}
ul.tabindex li.disabletabindex span.rssE:hover {
	background-image:url(/img/en/tab_aboutrss_news_ov.gif);
}

div.tabcontents {
	clear:both;
	width:548px;
	border:1px solid #d3d3d4;
	padding:15px;
	margin:0 0 10px 0;
	overflow:auto;
}
div.tabcontents h2 {
	font-size:0.75em;
	font-weight:bold;
	border-left:2px solid #ae0324;
	padding:2px 5px 2px;
}


div.enabletab {
	display:block;
	padding:7px 15px 15px;
	margin:0;
	border-top:none;
	border-bottom:1px solid #d3d3d4;
	border-left:1px solid #d3d3d4;
	border-right:1px solid #d3d3d4;
}
div.disabletab {
	display:none;
}
div.disabletab h2,
div.enabletab h2 {
	display:none;
}
/* tabs */



/* #tabcontents */
div.tabcontents table {
	width:548px;
	margin:0 0 10px 0;
}
div.tabcontents table tr {
	border-bottom:1px solid #d3d3d4;
}
div.tabcontents table th {
	width:13%;
	padding:8px;
	font-weight:normal;
	border-bottom:1px solid #d3d3d4;
	vertical-align:top;
	white-space:nowrap;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:1.4;
	background-image:url(../img/arrw_first_ftrnv.gif);
	background-position:left 1em;
	background-repeat:no-repeat;
}
div.tabcontents table td {
	padding:8px;
	border-bottom:1px solid #d3d3d4;
	vertical-align:top;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:1.4;
}
div.tabcontents table td.icon {
	width:66px;
	vertical-align:text-top;
/*	vertical-align:middle; */
	padding:8px 0;
}
div.tabcontents table td a img {
	display:inline-block;
	vertical-align:middle;
}
table#NewsReleaseTableTop {
	
}
div.tabcontents p.archives {
	text-align:right;
}

div#RSS {
	padding-top:15px;
	overflow:visible;
}
div#RSS p {
	line-height:1.6;
}
div#RSS p.explanatory {
	margin:15px 0;
}

div.rssattention {
	width:548px;
	padding:0;
}
div.rssattention_pic {
	width:60px;
	float:left;
}
div.rssattention_picE {
	width:70px;
	float:left;
}
div.rssattention_pic p {
	padding:2px 0 0;
}
div.rssattention_picE p {
	padding:2px 0 0;
}
div.rssattention_txt {
	width:488px;
	float:right;
}
div.rssattention_txtE {
	width:478px;
	float:right;
}
div.rssattention_txt ul {
	width:488px;
}
div.rssattention_txtE ul {
	width:478px;
}
div.rssattention_txt ul li {
	margin-left:15px;
	list-style-type:disc;
	font-size:0.69em;
	line-height:1;
	padding:3px 0;
}
div.rssattention_txtE ul li {
	margin-left:15px;
	list-style-type:disc;
	font-size:0.69em;
	line-height:1;
	padding:3px 0;
}





div#ImportantInformation {
	width:558px;
	padding:10px;
	border:1px solid #ae0324;
	margin:0 0 10px 0;
}
div#ImportantInformation h2 {
	position:relative;
	margin:0 0 10px 0;
}
div#ImportantInformation h2 a {
	width:62px;
	height:12px;
	position:absolute;
	right:10px;
	top:1px;
}
div#ImportantInformation div.impinfoimg {
	width:80px;
	float:left;
}
div#ImportantInformation div.impinfotxt {
	width:468px;
	float:right;
}





/* 100128追記 当社からの重要なお知らせ */
div#ImportantInformation div.impinfoimg {
	float:right;
}
div#ImportantInformation div.impinfotxt {
	float:left;
}

div#ImportantInformation div.impinfotxt p.impinfotxtdate {
	width:8.5em;
	line-height:1.6;
	float:left;
}
div#ImportantInformation div.impinfotxt p.impinfotxtttl {
	padding-left:8.5em;
	line-height:1.6;
}
